

local L = AceLibrary("AceLocale-2.2"):new("BagGnome")

L:RegisterTranslations("esES", function() return {
	["BagGnome"] = "BagGnome",
	["BagGnome options."] = "Opciones de BagGnome",
	["|cffeda55fLeft-Click|r a slot to toggle it for this set. Green slots are |cff00ff00enabled|r, red are |cffff0000disabled|r, yellow are |cffffff00missing items|r.\n\nIf you want to assign an |cff0000fficon|r to this set, you can |cffeda55fCtrl-Click|r a slot to use that slots item as the icon.\n\nType the desired set name below and click Add when you are done."] = "|cffeda55fClick-Izquierdo|r en una casilla para usarla en este conjunto. Las casillas verdes est\195\161n  |cff00ff00activadas|r, las rojas est\195\161n |cffff0000desactivadas|r, las amarillas est\195\161n |cffffff00faltan elementos|r.\n\nSi quieres asignar un |cff0000fficono|r a este conjunto, puedes hacer |cffeda55fCtrl+Click|r en una casilla para usar el objeto de esa casilla como icono.\n\nEscribe el nombre de conjunto que desees aqu\195\173 abajo y pulsa A\195\177adir cuando acabes.",

	-- These strings are not final yet, so if you translate them, make sure
	-- you're ready to update them when they are changed.
	["|cff00ff00Green slots|r are active, and any item currently in a green slot will be saved as part of the item set."] = "|cff00ff00Casillas Verdes|r est\195\161n activas, y algun elemento actualmente en una casilla verde ser\195\161 guardado como parte del conjunto.",
	["|cffff0000Red slots|r are disabled, and will be ignored by the item set."] = "|cffff0000Casillas Rojas|r est\195\161n desactivadas, y ser\195\161n ignoradas por el conjunto.",
	["A |cffffff00yellow slot|r means the item is missing from your inventory, and when you update the set, the item stored in the set will be used, and not the currently equipped one."] = "Una |cffffff00casilla amarilla|r significa el elemento no existe en tu inventario, y cuando actualices el conjunto, el elemento guardado en el conjunto ser\195\161 usado, y no el equipo actualmente.",
	["A |cff0000ffblue slot|r tells your BagGnome to use the item in that slot as the set icon. If a slot is toggled to an icon slot, it is also activated immediately."] = "Una |cff0000ffcasilla azul|r le dice a BagGnome que use el elemento en esa casilla como el icono del conjunto. Si una casilla es cambiada por icono de conjunto, es activada inmediatamente.",

	["Add"] = "A\195\177adir",
	["Creates a new set, or updates an existing one."] = "Crea un nuevo conjunto o actualiza uno existente.",
	["Wear"] = "Equipar",
	["Change equipment set."] = "Cambia el conjunto equipado.",
	["Cancel"] = "Cancelar",
	["Always equip weapons"] = "Siempre equipar las armas",
	["Equip weapons in sets even if you are in combat."] = "Equipa las armas en los conjuntos incluso cuando no est\195\169s en combate.",
	["Equip %s, or hold down Shift to edit this set."] = "Equipar %s, o mant\195\169n pulado May\195\186sculas para editar este conjunto",
	["Quips"] = "Comentarios",
	["Toggle outputting random quips when equipping sets."] = "Activar los comentarios aleatorios cuando te equipas con un conjunto.",
	["Delete"] = "Eliminar",
	["Deletes the equipment set %s."] = "Borra el conjunto de equipo %s",
	["Delete a set."] = "Borrar un conjunto.",
	["Are you sure you want to delete the set %s?"] = "\194\191Est\195\161s seguro/a de querer eliminar el conjunto %s?",
	["<set name>"] = "<nombre del conjunto>",
	["Couldn't find %s in your inventory."] = "No se ha podido encontrar %s en tu inventario.",
	["Enter the set name to delete it."] = "Introduce el nombre del conjunto para eliminarlo.",
	["Keybinding"] = "Asignaci\195\179n de teclas",
	["Assign a keybinding to a set."] = "Asigna una tecla a un conjunto.",
	["Assign a keybinding to %s (or empty to clear)."] = "Asigna una tecla a %s (o d\195\169jalo vac\195\173o para borrar).",
	["<key binding>"] = "<asignaci\195\179n de tecla>",
	["%s is not a valid keybinding."] = "%s no es una asignaci\195\179n de tecla v\195\161lida",
	["Registering keybinding %s to set %s."] = "Registrando la tecla %s al conjunto %s.",
	["%s is already registered to %s."] = "%s ya est\195\161 registrado a %s",
	["Removing keybinding %s from set %s."] = "Eliminando la tecla %s del conjunto %s.",

	["In combat: %s queued for swap."] = "En combate: %s esperando para cambiar.",
	["Added set: %s."] = "Conjunto a\195\177adido: %s.",
	["Deleted set: %s."] = "Conjunto borrado: %s.",
	["Updating set: %s."] = "Actualizando conjunto: %s.",
	["Please use a proper name for your set."] = "Por favor, usa un nombre apropiado para tu conjunto.",

	-- This is what a normal bag is called, as returned from GetItemInfo's
	-- subType
	["Bag"] = "Bolsa",

	-- Random quips when you equip a set.
	[1] = "Tu BagGnome te viste r\195\161pidamente con %s antes de largarse con otro calcet\195\173n.",
	[2] = "De uvas a peras tu BagGnome te equipar\195\161 con un Artefacto. No obstante no ser\195\161 hoy, tendr\195\161s que acostumbrarte a %s.",
	[3] = "Los BagGnomes son unas limpias criaturitas. No el tuyo. Tras equiparte con %s lanza tu antiguo equipo a una esquina.",
	[4] = "Es casi como si bailase a tu alrededor mientras te viste con %s. Aunque en este caso se trata de una danza horrible.",
	[5] = "Como hoy olvidaste alimentar a tu BagGnome, expresa su disgusto equip\195\161ndote con %s al rev\195\169s.",
	[6] = "Nunca dejes que tu BagGnome atienda a otras necesidades que no sean %s.",
	[7] = "%s te sienta bien hoy, al menos comparado con c\195\179mo le sentaba a tu BagGnome cuando lo pillaste prob\195\161ndoselo.",
	[8] = "BagGnome te equipa con %s.",
	[9] = "Tu BagGnome se estremece de asco mientras te equipa con %s. No est\195\161s seguro del por qu\195\169, pero... qu\195\169 es ese olor...",
	[10] = "\194\161\194\191Es eso un remolino?! \194\161No, es BagGnome visti\195\169ndote con %s!",
	[11] = "Habiendo regresado recientemente de la convenci\195\179n de BagGnomes, tiene mucho de que charlar mientras te viste con %s.",
	[12] = "Nadie sabe si los BagGnomes se van de fiesta, pero tu s\195\173. As\195\173 es como te quedaba %s la \195\186ltima vez que te vestiste t\195\186 mismo con %s despu\195\169s de una fiesta.",
	[13] = "'Getting Jiggy With It' nunca fu\195\169 tu canci\195\179n favorita, pero tienes que admitir que pega muy bien con %s",
	[14] = "Even though your washer is clearly labeled 'Certified by BagGnomes, Inc.', it's clear that %s has not been cleaned in a while.",-- NEEDS TRANSLATION !!!
	[15] = "%s tiene el mismo color de calcetines que tu \195\186ltimo conjunto, y que el anterior a ese, y el anterior...",
	[16] = "En vez de equiparte con %s, BagGnome empieza a roer tu pierna. Te lo sacudes y te vistes sin su ayuda.",
	[17] = "Nunca nadie ha sospechado que tengas un BagGnome. Muchos de ellos son realmente buenos para equipar cosas como %s.",
	[18] = "\194\191Qu\195\169 tipo de persona eres que se viste con %s tan a menudo? Tu BagGnome te mira de arriba a abajo. Parece... hambriento.",
	[19] = "Tu BagGnome est\195\161 hambriento y hurga en los bosillos de %s buscando comida, pero no encuentra nada. \194\191Es que no lo alimentas nunca?",
	[20] = "La primera regla del Club de los BagGnomes es no hablar de %s.",
	[21] = "%s parece diferente... de alg\195\186n modo.",
	[22] = "No hay %s.",
	[23] = "\194\161Sientes la necesidad - la necesidad de %s!",
	[24] = "Tu BagGnome te equipa con %s. Mezclado, no agitado.",
	[25] = "BagGnome pone %s en una esquina. Despu\195\169s vuelve y te viste con \195\169l.",
	[26] = "Sayonara, %s.",
	[27] = "Mant\195\169n cerca a tu %s, pero a tu BagGnome a\195\186n m\195\161s cerca.",
	[28] = "El mejor amigo de un ni\195\145o es un BagGnome que lleva %s.",
	[29] = "Te encanta el olor de %s por la ma\195\177ana.",
	[30] = "Que tu BagGnome te acompa\195\177e. Y que traiga %s.",
	[31] = "Haces a tu BagGnome una oferta que no puede rechazar, as\195\173 que te equipa con %s.",
	[32] = "Colocas un %s con los colores del arcoiris delante de tu BagGnome, tent\195\161ndolo a salir.",
	[33] = "Tu BagGnome te equipa con %s y hace ostentaci\195\179n de su gran tama\195\177o (o falta de \195\169l).",
	[34] = "Apaciguando su coraz\195\179n con la cancioncilla de 'Vacaciones en el mar' tu BagGnome te equipa diligentemente con %s.",
	[35] = "\195\154ltimamente tu BagGnome ha empezado a hablar sobre un artilugio llamado SwapMagic. Dice que le servir\195\173a para organizar %s.",

	-- Total number of quips
	["num_quips"] = 35,
} end)

